@charset "utf-8";
/* CSS Document */

.dropbtn-select_episodes {
	background-image: url("../images/nav/select_episode.jpg");
	width: 146px;
	height: 55px;
	border: none;
	cursor: pointer;
	margin-top: 20px;
	border-radius: 5px;
		
}

.dropbtn-ec_icon {
	background-image: url("../images/logos/ec-nav.jpg");
	background-color: #58c400;
	width: 0px;
	height: 0px;
	border: none;
	cursor: pointer;
	margin-top: -20px;
	
}

.dropdown {
  position: relative;
  display: inline-block;
	
	
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #1533CE;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border: 2px solid #FFFFFF;
	z-index: 1;
	max-height: 600px;
	overflow-y: auto;
	
}

.dropdown-content a {
	color: #FFFFFF;
	padding: 6px 16px;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font: normal;
	font-size: 14px;
	display: block;
	overflow: auto;	
}

.dropdown-content a:hover {background-color: #58C400}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn-select_episodes {
  background-image: url("../images/nav/select_episode-over.jpg");
}

.dropdown:hover .dropbtn-ec_icon {
  background-image: url("../images/logos/ec-nav.jpg");
}